/**
 * The CSS for Australian Pacing Gold.
 *
 * This file is created by RISE.
 *
 * changed 24/10/2016 Ladbrokes sponsorship
 */

@media screen and (max-width: 1200px) {
	.container { width:auto !important; }
}

@media screen and (min-device-width: 992px) and (max-width: 1240px) {
  .navbar-nav {float:none !important;}
  .navbar-nav > li {padding:10px !important; font-size:12px;}
}

@media screen and (max-width: 992px) {
	body {background:none !important;}
	aside {border:none !important;}
	.newsHeadlines dl {width:auto !important; margin:15px 10px 0 2% !important; float:none !important; display:block !important;}
	.newsHeadlines dl.first dd.image img {min-width:0 !important; margin-bottom:0 !important; padding-right:20px !important; width:100%;}
	.newsHeadlines dl.first dt.releaseDate {padding-top:10px; !important;}
	.navbar-form {display: none !important;}
	.nav-pills > li {margin-bottom:8px;}
	#homepage .carousel {margin:0 auto !important;}
	.navbar .nav {margin-top:0 !important; float:left; width:100%;}
	.navbar .nav > li {margin:0 !important; padding:0 !important; text-align:center;}
	.rRemove {display:none;}
	.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {border-bottom:none !important;}
	.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
		padding:0;}
	#upcomingStarters td, #upcomingStarters2 td, #upcomingStarters3 td {white-space:normal !important;}
	.tablesorter-header-inner {margin-right:0; overflow:hidden; text-align:center; text-overflow:ellipsis; transform:rotate(90deg); white-space:nowrap; width:20px;}
	.newsArchive dl {min-height:0 !important;padding-left:0 !important;}
	.newsArchive dd.image {display:none;}
	.sales-results dl {width:100%;}
}
	
@media screen and (max-width: 600px) {
	.newsHeadlines dl.first dd.summary {display:none !important;}
	.newsHeadlines dl.first dd.image {margin:0 !important;}
	.newsHeadlines dl.first dd.image img {padding-right:0 !important; padding-bottom:10px !important;}
	.newsHeadlines dl.first dt.title {padding-bottom:10px !important;}
	.homeVideos li {width:100% !important;margin-right:30px !important;}
	.html5lightbox {width:auto !important;}
}

body {
    font-family: "Roboto",Helvetica,Arial,sans-serif;
	background:#E8E8E8;
}

* {
  -webkit-border-radius: 0 !important;
     -moz-border-radius: 0 !important;
          border-radius: 0 !important;
}

a {
	color:#D52527;
}

hr {
	border-color:#ddd !important;
}

.pageTitle {
	font-size:30px;
	margin-bottom:30px;
}

.container {
	background:#fff;
	width:1200px;
}

.row {
	margin-left:0;
	margin-right:0
}

.social-wrapper {
	background:#A82D2D;
}

.social-wrapper .container {
	background:#A82D2D;
	padding:0;
}

.social-wrapper .pull-right {
	padding:0;
}

.social-wrapper .form-control {
    font-size: 12px;
    height: 25px;
    padding: 2px 12px;
}

.social-wrapper .btn {
    font-size: 12px;
    padding: 3px 10px;
	color: #D32123 !important;
}

.social-wrapper .navbar-right {
	margin:8px 0 0;
	padding:0;
}

.social-wrapper .nav-pills {
	margin-right:10px
}

.social-wrapper .nav-pills li {
	list-style:none;
}

.fa-facebook {
	color:#fff;
}

.fa-twitter {
	color:#fff;
}

#homepage .carousel {
	margin: 10px auto;
	max-width:1200px;
}

#homepage .carousel .carousel-indicators {
	display:none;
}

#homepage .carousel .item {
	height:auto;
}

#homepage .carousel .item img {
	width:auto !important;
	position: relative;
	max-width:100%;
	display:block;
	height:auto;
	min-height:0;
}

.carousel {
	margin: 0 auto 10px;
}

.carousel .carousel-indicators {
	display:none;
}

.carousel .item {
	height:auto;
}

.carousel .item img {
	max-width: 0;
    min-height: 100%;
    min-width: 100%;
    position: relative;
    width: auto !important;
}

.navbar-wrapper {
	background-color:#D32123;
}

.navbar-inverse {
	background: none;
	border:none;
	box-shadow:none;
}

.navbar-brand {
	height:auto;
	padding:0;
}

.navbar {
	margin-bottom:0;
}

.navbar .container {
	/*border-bottom: 1px solid #efefef;*/
	background-color:#D32123;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
	background:none;
	color:#fff;
	text-shadow:none;
	border-bottom:2px solid;
	margin-bottom:-2px;
	padding-bottom:6px;
}

.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover {
    background-color: transparent;
    /*color: #006060;*/
    text-decoration: none;
	border-bottom:2px solid;
	margin-bottom:-2px;
	padding-bottom:6px;
}

.navbar-inverse .navbar-nav > li > a {
	text-transform:uppercase;
	text-shadow:none;
	/*color:#666;*/
	color:#fff;
	padding-bottom:6px;
}

.navbar .nav {
    display: block;
    left: 0;
    margin-bottom: 0 !important;
    margin-left: auto !important;
    margin-right: auto !important;
    margin-top: 6%;
    padding-left: 15px;
    padding-right: 0px;
    position: relative;
	float:right;
}

.nav > li > a {
	padding: 0 5px;
}

.navbar-nav > li {
	padding: 10px 15px;
}

.dropdown-menu > li > a {
	color:#666;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > li > a:focus {
	background-image:none;
	background-color:transparent;
	color:#D32123;
}

.dropdown-menu > .active > a:hover, .dropdown-menu > li > a:hover {
	background-image:none;
	background-color:transparent;
	color:#D32123;
}

.navbar-toggle {
	background-color: #000;
}

th {
	background: #D32123;
    color: #fff;
    padding: 5px;
    text-align: left;
}

td {
	padding:3px 5px;
}

#crumblist {
    background-color: #e8e8e8;
    font-size: 12px;
	margin-top:30px;
}

ul li {
	margin-bottom:10px;
}

/* NEWS PLUGIN */

.newsBlock {
	padding:2px;
	border:1px solid #bbb;
	margin:0 0 30px;
}

.newsBlockTitle {
	/*padding-left:10px;
	margin-top:10px;
	margin-bottom:10px;
	font-size:18px;
	padding-bottom:5px;
	padding-top:5px;*/
}

/* News Headlines */

.newsHeadlines dl {
	border-bottom: 1px solid #dddddd;
	display: inline-block;
	float: right;
	margin: 15px 10px 0 0;
	min-height: auto !important;
	padding: 0 !important;
	position: relative;
	width: 41%;
}

.newsHeadlines dd.image {
}

.newsHeadlines dd.image img {
	display: none;
}

.newsHeadlines dt.releaseDate {
	font-weight:normal;
	color:#5E5E5E;
	margin-bottom:5px;
	font-size:11px;
}

.newsHeadlines dt.title {
	font-weight:normal;
	margin-bottom:15px;
}

.newsHeadlines dd.summary {
	display:none;
	font-size:12px;
}

.newsHeadlines dt.readMore {
	float: right;
    font-weight: normal;
    margin-right: 15px;
}

.newsHeadlines dl.first {
	background-color: #D32123;
	border-bottom: medium none;
	color: #e0e0e0;
	display: inline-block;
	float: left;
	margin: 0;
	padding: 0 !important;
	position: relative;
	width: 55%;
	overflow:hidden;
}

.newsHeadlines dl.first dd.image {
	max-width:460px;
	position:relative;
}

.newsHeadlines dl.first dd.image img {
	display: block;
	min-width:462px;
	margin-bottom:15px;
}

.newsHeadlines dl.first dt.releaseDate {
	padding-left:15px;
	padding-right:15px;
	color:#fff;
}

.newsHeadlines dl.first dt.title {
	padding-left:15px;
	padding-right:15px;
	margin-bottom:0;
}

.newsHeadlines dl.first dt.title a {
	color:#fff;
}

.newsHeadlines dl.first dd.summary {
	display:block;
	margin-bottom:15px;
	padding-left:15px;
	padding-right:15px;
}

/* End News Headlines */

/* News Archive */

.newsArchive {
	border-top: 1px solid #ccc;
    padding-top: 1em;
    margin-top:0;
}

.newsArchive dl {
	border-bottom: 1px solid #ddd;
    float: left;
    margin: 0 0 12px;
    padding-bottom: 12px;
    width: 100%;
    overflow: hidden;
    position: relative;
    min-height: 200px;
    padding-left: 320px;
}

.newsArchive dd.image {
	max-width:300px;
	max-height:180px;
	overflow:hidden;
}

.newsArchive dd.image img {
	min-width:300px;
	min-height:180px;
}

.newsArchive dt.releaseDate {
	font-size: 12px;
    line-height: 1;
    margin-bottom: 0.25em;
    font-weight: 400;
}

.newsArchive dt.title {
	font-weight:normal;
	font-size:18px;
	margin-bottom:0.25em;
}

#newsImageContainer.image-right {
	margin-top:0;
	display:table;
}

#newsImageContainer .imageCaption {
	caption-side: bottom;
    color: #777;
    display: table-caption;
    font-size: 10px;
    font-style: italic;
    margin-top: 0.75em;
    padding: 0 0.5em 0.5em;
}

.publishDate {
	font-size: 12px;
    margin-bottom: 20px;
    margin-top: -20px;
}

.footNote {
	background: #e8e5dc none repeat scroll 0 0;
    border: 1px solid #dbd4be;
    margin-bottom: 20px;
    padding: 10px;
    position: relative;
    width: auto;
	font-size:12px;
}

.footNote p {
	margin:0;
}

/* END NEWS PLUGIN */

/* BX Slider */

.bx-wrapper .bx-viewport {
	height:265px !important;
	left:0 !important;
}

.bx-wrapper .bx-controls-direction a {
	display:none;
}

/* End  BX Slider */

.embeddedContent {
	margin-left:0;
	margin-right:0;
}

.html5lightbox {
    position: absolute;
    width:30%;
    display:block;
    height:180px;
}

.html5lightbox::before {
    background: url("../includes/themes/MuraBootstrap3/images/icons/overlay-icon-video.png");
    content: "";
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    transition: all 0.8s ease 0s;
    width: 100%;
    background-repeat:no-repeat;
    background-position:center;
    background-color:rgba(0, 0, 0, 0.4);
}

.html5lightbox:hover::before {
    opacity: 1;
}

.homeVideos {
    list-style: outside none none;
    min-height: 310px;
    padding: 0;
}
.homeVideos li {
    display: inline;
    float: left;
    margin-left: 3px;
    margin-right: 30px;
    width: 30%;
}
.homeVideos li.lastVideo {
    margin-right: 0;
}
.homeVideosDIV {
    min-height: 190px;
}
.homeVideosDIV img {
    object-fit: none;
    min-height: 180px;
}

#youmax {
	max-width:none !important;
}

#youmax, .youmax {
	padding-top:5px !important;
	margin-top:15px !important;
}

#youmax-header {
	background-image:none;
	/*min-height:230px !important;*/
	background-position: center center !important;
    background-repeat: no-repeat !important;
    background-size: initial !important;
	display:none;
}

#youmax-tabs {
	display:none;
}

.youmax-video-list-title {
	font-size:inherit !important;
}

#youmax-video-list-div {
	padding-top:10px !important;
}

.youmax-video-list-date, .youmax-views-date-separator {
	font-size:11px;
}

.youmax-video-list-views {
	display:none !important;
}

.channels dl {
	width:20%;
}

/* MAILCHIMP Sign Up Form */

#mc_embed_signup form {
    display: block;
    /*padding: 10px 0 10px 3%;*/
    position: relative;
    text-align: left;
	width:100%;
	margin-top:30px;
}
#mc_embed_signup h2 {
	background: #D32123 none repeat scroll 0 0;
    color: #fff;
    font-family: "Roboto";
    font-size: 18px;
    font-weight: bold;
    padding: 15px;
    text-align: left;
    width: 100%;
}
#mc_embed_signup input {
    border: 1px solid #abb0b2;
    border-radius: 3px;
}
#mc_embed_signup input[type="checkbox"] {
}
#mc_embed_signup input[type="radio"] {
}
#mc_embed_signup input:focus {
    border-color: #333;
}
#mc_embed_signup .button {
    background-color: #A82D2D;
    border: 0 none;
    border-radius: 4px;
    clear: both;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    font-weight: normal;
    height: 28px;
    line-height: 28px;
    margin: 0 15px 10px 0;
    padding: 0 22px;
    text-align: center;
    text-decoration: none;
    transition: all 0.23s ease-in-out 0s;
    vertical-align: top;
    white-space: nowrap;
    width: auto;
    float: right;
}
#mc_embed_signup .button:hover {
    background-color: #777;
}
#mc_embed_signup .small-meta {
    font-size: 11px;
}
#mc_embed_signup .nowrap {
    white-space: nowrap;
}
#mc_embed_signup .mc-field-group {
    clear: left;
    min-height: 50px;
    padding-bottom: 3%;
    position: relative;
	padding-left:10px;
    width: 96%;
}
#mc_embed_signup .size1of2 {
    clear: none;
    display: inline-block;
    float: left;
    margin-right: 4%;
    width: 46%;
}
* html #mc_embed_signup .size1of2 {
    margin-right: 2%;
}
#mc_embed_signup .mc-field-group label {
    display: block;
    margin-bottom: 0px;
	font-weight: normal;
	font-size: 12px;
}
#mc_embed_signup .mc-field-group input {
    display: block;
    padding: 3px 0;
    text-indent: 2%;
    width: 100%;
}
#mc_embed_signup .mc-field-group select {
    display: inline-block;
    margin-bottom: 2px;
    padding: 1px 0;
    width: 99%;
	font-size: 12px;
}
#mc_embed_signup .datefield, #mc_embed_signup .phonefield-us {
    padding: 5px 0;
}
#mc_embed_signup .datefield input, #mc_embed_signup .phonefield-us input {
    display: inline;
    letter-spacing: 1px;
    margin: 0 2px;
    padding: 5px 0 2px;
    text-align: center;
    width: 60px;
}
#mc_embed_signup .phonefield-us .phonearea input, #mc_embed_signup .phonefield-us .phonedetail1 input {
    width: 40px;
}
#mc_embed_signup .datefield .monthfield input, #mc_embed_signup .datefield .dayfield input {
    width: 30px;
}
#mc_embed_signup .datefield label, #mc_embed_signup .phonefield-us label {
    display: none;
}
#mc_embed_signup .indicates-required {
    font-size: 11px;
    margin-right: 4%;
    text-align: right;
}
#mc_embed_signup .asterisk {
    color: #e85c41;
    font-size: 100%;
    font-weight: normal;
    position: relative;
    top: 0px;
}
#mc_embed_signup .clear {
    clear: both;
}
#mc_embed_signup .mc-field-group.input-group ul {
    list-style: outside none none;
    margin: 0;
    padding: 5px 0;
}
#mc_embed_signup .mc-field-group.input-group ul li {
    display: block;
    margin: 0;
    padding: 3px 0;
}
#mc_embed_signup .mc-field-group.input-group label {
    display: inline;
}
#mc_embed_signup .mc-field-group.input-group input {
    border: medium none;
    display: inline;
    width: auto;
}
#mc_embed_signup div#mce-responses {
    clear: both;
    float: left;
    margin: 0 5%;
    overflow: hidden;
    padding: 0 0.5em;
    top: -1.4em;
    width: 90%;
}
#mc_embed_signup div.response {
    float: left;
    font-weight: bold;
    margin: 1em 0;
    padding: 1em 0.5em 0.5em 0;
    top: -1.5em;
    width: 80%;
    z-index: 1;
}
#mc_embed_signup #mce-error-response {
    display: none;
}
#mc_embed_signup #mce-success-response {
    color: #529214;
    display: none;
}
#mc_embed_signup label.error {
    display: block;
    float: none;
    margin-left: 1.05em;
    padding: 0.5em 0;
    text-align: left;
    width: auto;
}
#mc-embedded-subscribe {
    clear: both;
    display: block;
    margin: 1em 0 1em 5%;
    width: auto;
}
#mc_embed_signup #num-subscribers {
    font-size: 1.1em;
}
#mc_embed_signup #num-subscribers span {
    border: 1px solid #ccc;
    font-weight: bold;
    margin-right: 0.5em;
    padding: 0.5em;
}
#mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error {
    background-color: rgba(255, 255, 255, 0.85);
    border-radius: 3px;
    color: #e85c41;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    margin: 2px 0 1em;
    padding: 5px 10px;
    z-index: 1;
}
#mc_embed_signup #mc-embedded-subscribe-form input.mce_inline_error {
    border: 2px solid #e85c41;
}

/* End MAILCHIMP  Sign Up Form */

#upcomingStarters, #upcomingStarters2, #upcomingStarters3 {
	width:100%;
	font-size:12px;
}

#upcomingStarters, #upcomingStarters2, #upcomingStarters3 td {
	padding:3px;
	vertical-align:top;
}

#seasonNameForm {
	float:right;
	margin-bottom:20px;
}

.tablesorter-headerUnSorted {
    background-image: url("../includes/themes/MuraBootstrap3/images/ico/bg.gif");
    background-position: right center;
    background-repeat: no-repeat;
    cursor: pointer;
}

.tablesorter-headerDesc {
    background-image: url("../includes/themes/MuraBootstrap3/images/ico/desc.gif");
	background-position: right center;
    background-repeat: no-repeat;
    cursor: pointer;
	background-color: #4F4F4F;
}

.tablesorter-headerAsc {
    background-image: url("../includes/themes/MuraBootstrap3/images/ico/asc.gif");
	background-position: right center;
    background-repeat: no-repeat;
    cursor: pointer;
	background-color: #4F4F4F;
}

.tablesorter-header-inner {
	margin-right:15px;
}

.tablesorter-pager {
	font-size:12px;
}

.sorter-false {
	background-image: none;
    cursor: default;
}

button, input, optgroup, select, textarea {
	border:1px solid #999;
}

.btn {
	border-radius:4px !important;
	color:inherit !important;
}

.btn-custom, #frm8684A75B01A23E6593177C3768595BA0 .btn-default {
  background-color: #D32123;
  border-color: #D32123;
  text-shadow:none !important;
  box-shadow:none !important;
  background-image:none !important;
  color: #fff !important;
}
.btn-custom:hover,
.btn-custom:focus,
.btn-custom:active,
.btn-custom.active {
  background-color: #A82D2D;
  border-color: #967c2b;
}
.btn-custom.disabled:hover,
.btn-custom.disabled:focus,
.btn-custom.disabled:active,
.btn-custom.disabled.active,
.btn-custom[disabled]:hover,
.btn-custom[disabled]:focus,
.btn-custom[disabled]:active,
.btn-custom[disabled].active,
fieldset[disabled] .btn-custom:hover,
fieldset[disabled] .btn-custom:focus,
fieldset[disabled] .btn-custom:active,
fieldset[disabled] .btn-custom.active {
  background-color: #BE9D36;
  border-color: #BE9D36;
}

#frm8684A75B01A23E6593177C3768595BA0 .btn-default:hover,
#frm8684A75B01A23E6593177C3768595BA0 .btn-default:focus,
#frm8684A75B01A23E6593177C3768595BA0 .btn-default:active,
#frm8684A75B01A23E6593177C3768595BA0 .btn-default.active {
  background-color: #aa8d30 !important;
  border-color: #967c2b !important;
  text-shadow:none !important;
  box-shadow:none !important;
  background-image:none !important;
}

.nonButton {
	-moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    /*cursor: pointer;*/
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}

.saleDates {
	width:100%;
	/*border:1px solid #bbb;*/
	/*background:#D3CEBE;*/
}

.saleDates td {
	padding:3px;
}

.saleDates th {
	font-size: 18px;
	padding:15px;
}

.saleDates ul li {
	padding-bottom:15px;
}

tr:nth-child(even) {
	background:#ddd;
}

.saleResult {}

.saleResult td {
	padding:3px;
	vertical-align:top;
}

.saleResult td:first-child {
}

.saleResult td:first-child + td {
	text-transform: uppercase;
    white-space: nowrap;
}

.saleResult td:first-child + td + td {
    white-space: nowrap;
}

.saleResult td:first-child + td + td + td + td + td + td {
	text-align:right;
}

.saleResult td:first-child + td + td + td + td + td + td + td {
	text-align:right;
}

.seasonSummary {
	width:100%;
	margin-bottom:30px;
}

.seasonSummary td {
	padding:6px;
	text-align:center;
}

.seasonSummary th {
	font-size: 18px;
	padding:15px;
}

.sales-results dl {
	width:33%;
}

